Pike Unspecified SQL Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1091867 漏洞类型 Input Validation Error
发布时间 2006-08-06 更新时间 2007-01-04
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/19367
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Ubuntu Ubuntu Linux 5.0 4 powerpc Ubuntu Ubuntu Linux 5.0 4 i386 Ubuntu Ubuntu Linux 5.0 4 amd64 Pike Pike 7.6.36 Pike Pike 7.6.13 Pike Pike 7.6 .x Pike Pike